#ifndef UNWARP_H
#define UNWARP_H

// Copyleft (x) Sandor Fazekas, 2008. All rights reversed.
// $Id: unwarp.h,v 1.2 2008/07/13 20:37:01 fazekas Exp $

//////////////////////////////////////////////////////////////////////////

#include <cv.h>

//////////////////////////////////////////////////////////////////////////
// BILINEAR: dst(x,y) = src(x + dx(x,y), y + dy(x,y))

void cvExUnwarp(
  CvArr const * src, CvArr * dst,
  CvArr const * dx, CvArr const * dy
);

//////////////////////////////////////////////////////////////////////////

#endif // UNWARP_H
