%%
% Loading Image applying Hough transform
% and storing the detected lines
%

%% load image
I = imread('pictures/02s.jpg');
I = rgb2gray(I);
% I = imresize(I,0.3);


%% enhancing darklines
SE = strel('disk', 1, 4);
Io = imerode(I,SE);
I2 = I - Io;
I2 = imdilate(I2,SE);



%% Hough transform

[accum, axis_rho, axis_theta, lineprm, lineseg] = ...
    Hough_Grd((I2),5, 0.005);
figure(3);imshow(I);
DrawLines_2Ends(lineseg);